### File

`src/lib/error.ts`

### Extends

`RxapError`

### Constructor

`constructor(message: string, code: string, className?: string)`
Defined in src/lib/error.ts:3
Parameters :
Name | Type | Optional
message | `string` | No
code | `string` | No
className | `string` | Yes

    import { RxapError } from '@rxap/utilities';

    export class RxapRemoteMethodError extends RxapError {

      constructor(message: string, code: string, className?: string) {
        super('@rxap/remote-method', message, code, className);
      }

    }

# results matching ""

# No results matching ""